NEWCPGREPORT(1e)

NAME
newcpgreport - Identify CpG islands in nucleotide sequence(s)

SYNOPSIS

newcpgreport -sequence seqall -window integer -shift integer -minlen integer -minoe float -minpc float -outfile outfile

newcpgreport -help

DESCRIPTION

newcpgreport is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Nucleic:CpG Islands" command group(s).

OPTIONS

  Input section

-sequence seqall

  Required section

-window integer
    Default value: 100

-shift integer
    Default value: 1

-minlen integer
    Default value: 200

-minoe float
    Default value: 0.6

-minpc float
    Default value: 50.

  Output section

-outfile outfile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

newcpgreport is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.